/* ======================================
Clinic guide – Guide Art Direction
====================================== */

/* --------------------------------------
Brand bar
-------------------------------------- */
.guide-brand {
  background-color: #BACCE0; 
}

.guide-brand img {
  max-height: 90px;
}

/* --------------------------------------
Guide header
-------------------------------------- */
#guide-header {
  background-color: #D9E3ED;

}
#guide-header h1,
#guide-header p {
  color: #000;
}


#guide-header p {
  opacity: 0.8;
}

/* --------------------------------------
Guide content
-------------------------------------- */
.guide-content h2,
.guide-content h3 {
  color:#000;
}
.guide-content h2 {
  margin-top: 2.5em;
}

.guide-content img {
  border-radius: 6px;
}
